
#: stream.d:223
msgid "~ on ~ is illegal"
msgstr "~ on ~ is illegal"

#: stream.d:509
msgid "Return value ~ of call to ~ should be an integer between ~ and ~."
msgstr "Return value ~ of call to ~ should be an integer between ~ and ~."

#: stream.d:619
msgid "~: the last character read from ~ was not ~"
msgstr "~: the last character read from ~ was not ~"

#: stream.d:627
msgid "~ from ~ without ~ before it"
msgstr "~ from ~ without ~ before it"

#: stream.d:720
msgid "Return value ~ of call to ~ should be an integer between ~ and ~."
msgstr "Return value ~ of call to ~ should be an integer between ~ and ~."

#: stream.d:897
msgid "~: cannot output to ~"
msgstr "~: cannot output to ~"

#: stream.d:913
msgid "~ is not a character, cannot be output onto ~"
msgstr "~ is not a character, cannot be output onto ~"

#: stream.d:929
msgid "~ is not an integer, cannot be output onto ~"
msgstr "~ is not an integer, cannot be output onto ~"

#: stream.d:944
msgid "integer ~ is out of range, cannot be output onto ~"
msgstr "integer ~ is out of range, cannot be output onto ~"

#: stream.d:997
msgid "~: argument ~ should be an input stream"
msgstr "~: argument ~ should be an input stream"

#: stream.d:1015
msgid "~: argument ~ should be an output stream"
msgstr "~: argument ~ should be an output stream"

#: stream.d:1354
msgid "~: argument should be a symbol, not ~"
msgstr "~: argument should be a symbol, not ~"

#: stream.d:2397
msgid "~ is beyond the end because the string ~ has been adjusted"
msgstr "~ is beyond the end because the string ~ has been adjusted"

#: stream.d:2528
msgid "~: ~ is not a string input stream"
msgstr "~: ~ is not a string input stream"

#: stream.d:2621
msgid "~: ~ argument must be a subtype of ~, not ~"
msgstr "~: ~ argument must be a subtype of ~, not ~"

#: stream.d:2658
msgid "~: ~ is not a string output stream"
msgstr "~: ~ is not a string output stream"

#: stream.d:2700
msgid "~: argument ~ should be a string with fill pointer"
msgstr "~: argument ~ should be a string with fill pointer"

#: stream.d:2890
msgid "~ is beyond the end because the string ~ has been adjusted"
msgstr "~ is beyond the end because the string ~ has been adjusted"

#: stream.d:3002
msgid "~: ~ is not a buffered input stream"
msgstr "~: ~ is not a buffered input stream"

#: stream.d:3329
msgid "~: stream must be a generic-stream, not ~"
msgstr "~: stream must be a generic-stream, not ~"

#: stream.d:3421
msgid "~: illegal :BUFFERED argument ~"
msgstr "~: illegal :BUFFERED argument ~"

#: stream.d:3537
msgid "~: illegal :ELEMENT-TYPE argument ~"
msgstr "~: illegal :ELEMENT-TYPE argument ~"

#: stream.d:3611
msgid "~: illegal :EXTERNAL-FORMAT argument ~"
msgstr "~: illegal :EXTERNAL-FORMAT argument ~"

#: stream.d:4052
msgid "~: Ctrl-C: User break"
msgstr "~: Ctrl-C: User break"

#: stream.d:4104
msgid "unknown character set ~"
msgstr "unknown character set ~"

#: stream.d:6397
msgid "Unbuffered streams need an ~ with a bit size being a multiple of 8, not ~"
msgstr "Unbuffered streams need an ~ with a bit size being a multiple of 8, not ~"

#: stream.d:6789
msgid "Closed ~ because disk is full."
msgstr "Closed ~ because disk is full."

#: stream.d:6977
msgid "cannot position ~ beyond EOF"
msgstr "cannot position ~ beyond EOF"

#: stream.d:8604
msgid "~: argument ~ ~ was specified, but ~ is not a regular file."
msgstr "~: argument ~ ~ was specified, but ~ is not a regular file."

#: stream.d:8639
msgid "~: arguments ~ ~ and ~ ~ were specified, but ~ is not a regular file."
msgstr "~: arguments ~ ~ and ~ ~ were specified, but ~ is not a regular file."

#: stream.d:8701
msgid "file ~ is not an integer file"
msgstr "file ~ is not an integer file"

#: stream.d:10276
msgid "Return value ~ of call to ~ is not a ~."
msgstr "Return value ~ of call to ~ is not a ~."

#: stream.d:10299
msgid "Return value ~ of call to ~ contains ~ which is not a ~."
msgstr "Return value ~ of call to ~ contains ~ which is not a ~."

#: stream.d:10618
msgid "character ~ contains bits, cannot be output onto ~"
msgstr "character ~ contains bits, cannot be output onto ~"

#: stream.d:11357
msgid "RAW mode not supported on ~"
msgstr "RAW mode not supported on ~"

#: stream.d:11789
msgid "~: argument ~ should be a window stream"
msgstr "~: argument ~ should be a window stream"

#: stream.d:12444
msgid "cannot output to standard output"
msgstr "cannot output to standard output"

#: stream.d:13840
msgid "environment has no TERM variable"
msgstr "environment has no TERM variable"

#: stream.d:13845
msgid "terminal type ~ unknown to termcap"
msgstr "terminal type ~ unknown to termcap"

#: stream.d:13870
msgid "insufficient terminal: hardcopy terminal"
msgstr "insufficient terminal: hardcopy terminal"

#: stream.d:13874
msgid "insufficient terminal: overstrikes, cannot clear output"
msgstr "insufficient terminal: overstrikes, cannot clear output"

#: stream.d:13878
msgid "insufficient terminal: cannot scroll"
msgstr "insufficient terminal: cannot scroll"

#: stream.d:13883
msgid "insufficient terminal: cannot clear screen"
msgstr "insufficient terminal: cannot clear screen"

#: stream.d:13887
msgid "insufficient terminal: cannot position cursor randomly"
msgstr "insufficient terminal: cannot position cursor randomly"

#: stream.d:14399
msgid "~: package SCREEN is not implemented"
msgstr "~: package SCREEN is not implemented"

#: stream.d:15928
msgid "host should be string, not ~"
msgstr "host should be string, not ~"

#: stream.d:15936
msgid "display should be a nonnegative fixnum, not ~"
msgstr "display should be a nonnegative fixnum, not ~"

#: stream.d:16004
msgid "~: stream must be a socket-stream, not ~"
msgstr "~: stream must be a socket-stream, not ~"

#: stream.d:16017
msgid "~: argument ~ should be a vector of type (ARRAY (UNSIGNED-BYTE 8) (*))"
msgstr "~: argument ~ should be a vector of type (ARRAY (UNSIGNED-BYTE 8) (*))"

#: stream.d:16041
msgid "~: input stream ~ has reached its end"
msgstr "~: input stream ~ has reached its end"

#: stream.d:16243
msgid "~: ~ is not a SOCKET-SERVER"
msgstr "~: ~ is not a SOCKET-SERVER"

#: stream.d:16250
msgid "~ on ~ is illegal"
msgstr "~ on ~ is illegal"

#: stream.d:16309
msgid "~: argument ~ is neither an open SOCKET-STREAM nor a positive FIXNUM"
msgstr "~: argument ~ is neither an open SOCKET-STREAM nor a positive FIXNUM"

#: stream.d:16503
msgid "~: argument ~ is not an open SOCKET-STREAM"
msgstr "~: argument ~ is not an open SOCKET-STREAM"

#: stream.d:16516
msgid "~: argument ~ is not a SOCKET-STREAM"
msgstr "~: argument ~ is not a SOCKET-STREAM"

#: stream.d:16562
msgid "~: list ~ is too long (~ maximum)"
msgstr "~: list ~ is too long (~ maximum)"

#: stream.d:16834
msgid "The value of ~ is not a stream: ~"
msgstr "The value of ~ is not a stream: ~"

#: stream.d:16838
msgid "The value of ~ is not an appropriate stream: ~"
msgstr "The value of ~ is not an appropriate stream: ~"

#: stream.d:16852
msgid "The value of ~ was not a stream: ~. It has been changed to ~."
msgstr "The value of ~ was not a stream: ~. It has been changed to ~."

#: stream.d:16871
msgid "readline library: out of memory."
msgstr "readline library: out of memory."

#: stream.d:17175
msgid "~: The ~ of ~ cannot be changed from ~ to ~."
msgstr "~: The ~ of ~ cannot be changed from ~ to ~."

#: stream.d:17796
msgid "Return value ~ of call to ~ is not a ~."
msgstr "Return value ~ of call to ~ is not a ~."

#: stream.d:18342
msgid "Return value ~ of call to ~ is not a fixnum >= 0 or NIL."
msgstr "Return value ~ of call to ~ is not a fixnum >= 0 or NIL."

#: stream.d:18361
msgid "~ needs an ~ with a bit size being a multiple of 8, not ~"
msgstr "~ needs an ~ with a bit size being a multiple of 8, not ~"

#: stream.d:18402
msgid "~: illegal :ELEMENT-TYPE argument ~"
msgstr "~: illegal :ELEMENT-TYPE argument ~"

#: stream.d:18423
msgid "~: illegal endianness argument ~"
msgstr "~: illegal endianness argument ~"

#: stream.d:18444
msgid "~: input stream ~ has reached its end"
msgstr "~: input stream ~ has reached its end"

#: stream.d:18518
msgid "~: input stream ~ has reached its end"
msgstr "~: input stream ~ has reached its end"

#: stream.d:18736
msgid "~: input stream ~ has reached its end"
msgstr "~: input stream ~ has reached its end"

#: stream.d:18816
msgid "~: input stream ~ has reached its end"
msgstr "~: input stream ~ has reached its end"

#: stream.d:19059
msgid "~ is not a ~, cannot be output onto ~"
msgstr "~ is not a ~, cannot be output onto ~"

#: stream.d:19071
msgid "~ is not a ~, cannot be output onto ~"
msgstr "~ is not a ~, cannot be output onto ~"

#: stream.d:19158
msgid "~: argument ~ is not an open file stream"
msgstr "~: argument ~ is not an open file stream"

#: stream.d:19192
msgid "~: position argument should be ~ or ~ or a nonnegative integer, not ~"
msgstr "~: position argument should be ~ or ~ or a nonnegative integer, not ~"
